uuid: ecdd1713-ec00-40d5-bfd1-d04f80ccd880
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_title_short
    - node.type.camino
id: node.camino.field_title_short
field_name: field_title_short
entity_type: node
bundle: camino
label: 'Nombre corto'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
